@charset "utf-8";
/* CSS Document */


html {
	height: 100%;
	margin: 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
	background-image: url(../images/bg-image.png);
}

body {
	height: 100%;
	margin: 0;
}
#home {
	height: 100%;
	width: 100%;
	background-image: url(../images/flageolets.png);
	background-repeat: no-repeat;
	background-size: 156px 280px;
	background-position: center;
}


/*
.topmenu {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: normal;
	text-decoration: none;
	text-align: left;
	height: auto;
	width: 85px;
	left: 89px;
	top: 36px;
	position: fixed;
	font-style: normal;
	font-weight: 400;
	color: #5574A3;
}
.engl {
	text-decoration: none;
	text-align: center;
	margin-left: 2%;
	height: auto;
	width: 130px;
	left: 153px;
	top: 36px;
	position: fixed;
	font-style: normal;
	font-weight: 400;
	color: #5574A3;
	border-left: 1px solid rgba(140,134,134,1.00);
	border-right: 1px solid rgba(140,134,134,1.00);
	font-family: "Lato", Arial, sans-serif;
	font-size: 0.9em;
	line-height: normal;
}



#logo		{
	height: 37%;
	Width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 23%;
	text-align: center;
	
}

*/
.img_ {
	max-width : 30%;
	height : auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5%;
}



#footer {
	font-size : 0.8em;
	font-style: italic;
	text-align : center;
	height : 40px;
	width: 90%;
	color: rgba(213,206,196,1.00) #34495E;
	letter-spacing: 1px;
	clear : both;
	margin-top: 3%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1%;
}

hr {
	margin: auto;
	width: 85%;
	color: #868044;
	opacity: 0.3;
}

h1 {
	font-size: 2.2em;
	margin: 0;
	font-weight: 100;
	color: #868044;;
	letter-spacing: 3px;
	text-align: center;
	font-family: "Arial Nova Light", Calibri, Helvetica, sans-serif;
	font-style: normal;
	line-height: 16px;
}

h2 {
	font-size: 1.6em;
	color: #868044;;
	letter-spacing: 3px;
	font-weight: 200;
	font-style: normal;
	text-align: center;
	font-family: Calibri, Helvetica, sans-serif;
}
.home {
	font-style: italic;
	padding-top: 3em;
}
.main-content {
	width: 100%;
	hight: auto;
	text-align: center;
	background-color: rgba(255,255,255,0.00);
	margin-right: auto;
	height: auto;
	position: relative;
	margin-left: auto;
	top: 12%;
}
#werkstatt .main-content {
	width: 90%;
	margin-top: 10%;
}
/** ___________________________________________________________NAV___________________ **/
#engl {
	text-decoration: none;
	text-align: center;
	margin-left: -68px;
	height: auto;
	width: 130px;
	left: 153px;
	top: 37px;
	position: fixed;
	font-style: normal;
	font-weight: 400;
	color:#A4BDCB ;
	border-left: 1px solid rgba(140,134,134,1.00);
	border-right: 1px solid rgba(140,134,134,1.00);
	font-family: "Lato", Arial, sans-serif;
	font-size: 0.9em;
	line-height: normal;
	margin-top: 79px;
}

.nav-primary {
	padding-top: 100px;
	border-bottom: 1px solid #24323d;
	font-family: Calibri, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 1.065em;
	position: absolute;
	top: 55px;
	left: 57px;
	list-style-type: none;
}

.nav-primary li {
	border-top: 1px solid #24323d;
	border-bottom: 1px solid #3f566a;
}

.nav-primary li a {
	display: block;
	color: #f0f0f0;
	padding: 10px 25px;
	text-decoration: none;
}

.nav-primary li a:hover {
	background-color: rgba(196,188,150,1.00);
	font-family: Calibri, Helvetica, sans-serif;;
	font-style: normal;
	font-weight: 300;
	font-size: 100%;
}

.current {
	background-color: rgba(186,176,128,1.00);
	line-height: 1.2em;
}

.nav-primary li a {
}

/** ___________________________________________________________NAV___________________ **/
